<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by lcollins (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text - New -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_ADVISOR_TOGGLE</Tag>
		<English>[COLOR_CYAN]Advisor Menu[COLOR_REVERT]</English>
		<French>[COLOR_CYAN]Advisor Menu[COLOR_REVERT]</French>
		<German>[COLOR_CYAN]Advisor Menu[COLOR_REVERT]</German>
		<Italian>[COLOR_CYAN]Advisor Menu[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_CYAN]Advisor Menu[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_GRAPH_ALL_YIELDS</Tag>
		<English>All Yields</English>
		<French>All Yields</French>
		<German>All Yields</German>
		<Italian>All Yields</Italian>
		<Spanish>All Yields</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_GRAPH_NO_INFORMATION</Tag>
		<English>No Information</English>
		<French>No Information</French>
		<German>No Information</German>
		<Italian>No Information</Italian>
		<Spanish>No Information</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_GRAPH_TURN_TOTALS</Tag>
		<English>Turn Totals - May Lag</English>
		<French>Turn Totals - May Lag</French>
		<German>Turn Totals - May Lag</German>
		<Italian>Turn Totals - May Lag</Italian>
		<Spanish>Turn Totals - May Lag</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_GRAPH_YIELDS_STORED</Tag>
		<English>Yields Stored</English>
		<French>Yields Stored</French>
		<German>Yields Stored</German>
		<Italian>Yields Stored</Italian>
		<Spanish>Yields Stored</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_GRAPH_YIELD_RATES</Tag>
		<English>Yield Rates</English>
		<French>Yield Rates</French>
		<German>Yield Rates</German>
		<Italian>Yield Rates</Italian>
		<Spanish>Yield Rates</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_TRADE_ROUTES_ADVISOR_TOGGLE</Tag>
		<English>[COLOR_CYAN]Trade Routes Advisor[COLOR_REVERT] [COLOR_GREEN]%s1_ModKey+%s2_Key[COLOR_REVERT]</English>
		<French>[COLOR_CYAN]Trade Routes Advisor[COLOR_REVERT] [COLOR_GREEN]%s1_ModKey+%s2_Key[COLOR_REVERT]</French>
		<German>[COLOR_CYAN]Trade Routes Advisor[COLOR_REVERT] [COLOR_GREEN]%s1_ModKey+%s2_Key[COLOR_REVERT]</German>
		<Italian>[COLOR_CYAN]Trade Routes Advisor[COLOR_REVERT] [COLOR_GREEN]%s1_ModKey+%s2_Key[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_CYAN]Trade Routes Advisor[COLOR_REVERT] [COLOR_GREEN]%s1_ModKey+%s2_Key[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_BUTTON_HELP_EXIT</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Main Interface[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Main Interface[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Main Interface[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Main Interface[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Main Interface[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_BUTTON_HELP_BACK</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Trade Routes Advisor[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Trade Routes Advisor[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Trade Routes Advisor[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Trade Routes Advisor[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]Return to the[COLOR_REVERT] [COLOR_YELLOW]Trade Routes Advisor[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_BUTTON_HELP_TRADE_ROUTE_CREATE</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]Create a New Trade Route[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]Create a New Trade Route[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]Create a New Trade Route[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]Create a New Trade Route[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]Create a New Trade Route[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_BUTTON_HELP_TRADE_ROUTE_EDIT</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]Edit the Selected Trade Route[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]Edit the Selected Trade Route[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]Edit the Selected Trade Route[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]Edit the Selected Trade Route[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]Edit the Selected Trade Route[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_BUTTON_HELP_TRADE_ROUTE_DELETE</Tag>
		<English>[COLOR_WARNING_TEXT]Delete the Selected Trade Route[COLOR_REVERT]</English>
		<French>[COLOR_WARNING_TEXT]Delete the Selected Trade Route[COLOR_REVERT]</French>
		<German>[COLOR_WARNING_TEXT]Delete the Selected Trade Route[COLOR_REVERT]</German>
		<Italian>[COLOR_WARNING_TEXT]Delete the Selected Trade Route[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_WARNING_TEXT]Delete the Selected Trade Route[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_BUTTON_HELP_ASSIGN_UNITS_TO_TRADE_ROUTE</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]Assign Transports to the Selected Trade Route[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]Assign Transports to the Selected Trade Route[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]Assign Transports to the Selected Trade Route[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]Assign Transports to the Selected Trade Route[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]Assign Transports to the Selected Trade Route[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_BUTTON_HELP_ASSIGN_TRADE_ROUTES_TO_LAND_UNIT</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Land Transport[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Land Transport[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Land Transport[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Land Transport[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Land Transport[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_BUTTON_HELP_ASSIGN_TRADE_ROUTES_TO_SEA_UNIT</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Sea Transport[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Sea Transport[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Sea Transport[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Sea Transport[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]Assign Trade Routes to the Selected Sea Transport[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_ASSIGNED_TRADE_ROUTES_HELP_TITLE</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]Assigned Trade Routes[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]Assigned Trade Routes[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]Assigned Trade Routes[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]Assigned Trade Routes[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]Assigned Trade Routes[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_NO_ASSIGNED_TRADE_ROUTES_HELP_TITLE</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]No Assigned Trade Routes[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]No Assigned Trade Routes[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]No Assigned Trade Routes[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]No Assigned Trade Routes[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]No Assigned Trade Routes[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_TRADE_ROUTE_HELP</Tag>
		<English>[ICON_BULLET]%s1_TradeRouteName  %s2_YieldIcon</English>
		<French>[ICON_BULLET]%s1_TradeRouteName  %s2_YieldIcon</French>
		<German>[ICON_BULLET]%s1_TradeRouteName  %s2_YieldIcon</German>
		<Italian>[ICON_BULLET]%s1_TradeRouteName  %s2_YieldIcon</Italian>
		<Spanish>[ICON_BULLET]%s1_TradeRouteName  %s2_YieldIcon</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_ASSIGNED_TRANSPORTS_HELP_TITLE</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]Assigned Transports[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]Assigned Transports[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]Assigned Transports[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]Assigned Transports[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]Assigned Transports[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_NO_ASSIGNED_TRANSPORTS_HELP_TITLE</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT]No Assigned Transports[COLOR_REVERT]</English>
		<French>[COLOR_HIGHLIGHT_TEXT]No Assigned Transports[COLOR_REVERT]</French>
		<German>[COLOR_HIGHLIGHT_TEXT]No Assigned Transports[COLOR_REVERT]</German>
		<Italian>[COLOR_HIGHLIGHT_TEXT]No Assigned Transports[COLOR_REVERT]</Italian>
		<Spanish>[COLOR_HIGHLIGHT_TEXT]No Assigned Transports[COLOR_REVERT]</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_INTERFACE_TRANSPORT_HELP</Tag>
		<English>[ICON_BULLET]%s1_UnitHelp</English>
		<French>[ICON_BULLET]%s1_UnitHelp</French>
		<German>[ICON_BULLET]%s1_UnitHelp</German>
		<Italian>[ICON_BULLET]%s1_UnitHelp</Italian>
		<Spanish>[ICON_BULLET]%s1_UnitHelp</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TRADE_ROUTE_DOMAIN_LAND</Tag>
		<English>Land</English>
		<French>Land</French>
		<German>Land</German>
		<Italian>Land</Italian>
		<Spanish>Land</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TRADE_ROUTE_DOMAIN_SEA</Tag>
		<English>Sea</English>
		<French>Sea</French>
		<German>Sea</German>
		<Italian>Sea</Italian>
		<Spanish>Sea</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TRADE_ROUTE_DOMAIN_LAND_AND_SEA</Tag>
		<English>%s1_DomainLand/%s2_DomainSea</English>
		<French>>%s1_DomainLand/%s2_DomainSea</French>
		<German>>%s1_DomainLand/%s2_DomainSea</German>
		<Italian>>%s1_DomainLand/%s2_DomainSea</Italian>
		<Spanish>>%s1_DomainLand/%s2_DomainSea</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_TRADE_ROUTES_TITLE</Tag>
		<English>TRADE ROUTES</English>
		<French>TRADE ROUTES</French>
		<German>TRADE ROUTES</German>
		<Italian>TRADE ROUTES</Italian>
		<Spanish>TRADE ROUTES</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_COMMODITIES_CITY_NAME</Tag>
		<English>City Name</English>
		<French>City Name</French>
		<German>City Name</German>
		<Italian>City Name</Italian>
		<Spanish>City Name</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TRADE_ROUTE_NAME</Tag>
		<English>Route Name</English>
		<French>Route Name</French>
		<German>Route Name</German>
		<Italian>Route Name</Italian>
		<Spanish>Route Name</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TRADE_ROUTE_DOMAIN</Tag>
		<English>Route Domain</English>
		<French>Route Domain</French>
		<German>Route Domain</German>
		<Italian>Route Domain</Italian>
		<Spanish>Route Domain</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TRADE_ROUTE_SOURCE_STORAGE</Tag>
		<English>Source Storage</English>
		<French>Source Storage</French>
		<German>Source Storage</German>
		<Italian>Source Storage</Italian>
		<Spanish>Source Storage</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TRADE_ROUTE_DESTINATION_STORAGE</Tag>
		<English>Destination Storage</English>
		<French>Destination Storage</French>
		<German>Destination Storage</German>
		<Italian>Destination Storage</Italian>
		<Spanish>Destination Storage</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_BUTTON_CREATE_TRADE_ROUTE</Tag>
		<English>Create Trade Route</English>
		<French>Create Trade Route</French>
		<German>Create Trade Route</German>
		<Italian>Create Trade Route</Italian>
		<Spanish>Create Trade Route</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_BUTTON_EDIT_TRADE_ROUTE</Tag>
		<English>Edit Trade Route</English>
		<French>Edit Trade Route</French>
		<German>Edit Trade Route</German>
		<Italian>Edit Trade Route</Italian>
		<Spanish>Edit Trade Route</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_BUTTON_DELETE_TRADE_ROUTE</Tag>
		<English>Delete Trade Route</English>
		<French>Delete Trade Route</French>
		<German>Delete Trade Route</German>
		<Italian>Delete Trade Route</Italian>
		<Spanish>Delete Trade Route</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_BUTTON_ASSIGN_UNITS_TO_TRADE_ROUTE</Tag>
		<English>Assign Units To Trade Route</English>
		<French>Assign Units To Trade Route</French>
		<German>Assign Units To Trade Route</German>
		<Italian>Assign Units To Trade Route</Italian>
		<Spanish>Assign Units To Trade Route</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_BUTTON_ASSIGN_TRADE_ROUTES_TO_LAND_UNIT</Tag>
		<English>Assign Land Trade Routes</English>
		<French>Assign Land Trade Routes</French>
		<German>Assign Land Trade Routes</German>
		<Italian>Assign Land Trade Routes</Italian>
		<Spanish>Assign Land Trade Routes</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_BUTTON_ASSIGN_UNITS_TRADE_ROUTES_TO_SEA_UNIT</Tag>
		<English>Assign Sea Trade Routes</English>
		<French>Assign Sea Trade Routes</French>
		<German>Assign Sea Trade Routes</German>
		<Italian>Assign Sea Trade Routes</Italian>
		<Spanish>Assign Sea Trade Routes</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_CITY_NAMES</Tag>
		<English>City Names</English>
		<French>City Names</French>
		<German>City Names</German>
		<Italian>City Names</Italian>
		<Spanish>City Names</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_CITY_TOTALS</Tag>
		<English>City Totals</English>
		<French>City Totals</French>
		<German>City Totals</German>
		<Italian>City Totals</Italian>
		<Spanish>City Totals</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_UNIT_NAMES</Tag>
		<English>Unit Names</English>
		<French>Unit Names</French>
		<German>Unit Names</German>
		<Italian>Unit Names</Italian>
		<Spanish>Unit Names</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_UNIT_CARGO_SPACE</Tag>
		<English>Cargo Space</English>
		<French>Cargo Space</French>
		<German>Cargo Space</German>
		<Italian>Cargo Space</Italian>
		<Spanish>Cargo Space</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_UNIT_CURRENT_CARGO</Tag>
		<English>Current Cargo</English>
		<French>Current Cargo</French>
		<German>Current Cargo</German>
		<Italian>Current Cargo</Italian>
		<Spanish>Current Cargo</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_NA</Tag>
		<English>N/A</English>
		<French>N/A</French>
		<German>N/A</German>
		<Italian>N/A</Italian>
		<Spanish>N/A</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_CANCEL</Tag>
		<English>Cancel</English>
		<French>Cancel</French>
		<German>Cancel</German>
		<Italian>Cancel</Italian>
		<Spanish>Cancel</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_YES</Tag>
		<English>Yes</English>
		<French>Yes</French>
		<German>Yes</German>
		<Italian>Yes</Italian>
		<Spanish>Yes</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_NO</Tag>
		<English>No</English>
		<French>No</French>
		<German>No</German>
		<Italian>No</Italian>
		<Spanish>No</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_NAME</Tag>
		<English>Name</English>
		<French>Name</French>
		<German>Name</German>
		<Italian>Name</Italian>
		<Spanish>Name</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_KEEP</Tag>
		<English>Keep</English>
		<French>Keep</French>
		<German>Keep</German>
		<Italian>Keep</Italian>
		<Spanish>Keep</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_ASSIGNED</Tag>
		<English>Assigned</English>
		<French>Assigned</French>
		<German>Assigned</German>
		<Italian>Assigned</Italian>
		<Spanish>Assigned</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRANSPORT_NAME</Tag>
		<English>Transport Name</English>
		<French>Transport Name</French>
		<German>Transport Name</German>
		<Italian>Transport Name</Italian>
		<Spanish>Transport Name</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRANSPORT_DOMAIN</Tag>
		<English>Unit Domain: %s1_DomainDesc</English>
		<French>Unit Domain: %s1_DomainDesc</French>
		<German>Unit Domain: %s1_DomainDesc</German>
		<Italian>Unit Domain: %s1_DomainDesc</Italian>
		<Spanish>Unit Domain: %s1_DomainDesc</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRANSPORT_CARGO_SPACE</Tag>
		<English>Cargo Space: %d1_CargoSpace</English>
		<French>Cargo Space: %d1_CargoSpace</French>
		<German>Cargo Space: %d1_CargoSpace</German>
		<Italian>Cargo Space: %d1_CargoSpace</Italian>
		<Spanish>Cargo Space: %d1_CargoSpace</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTES</Tag>
		<English>Trade Routes</English>
		<French>Trade Routes</French>
		<German>Trade Routes</German>
		<Italian>Trade Routes</Italian>
		<Spanish>Trade Routes</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_NAME</Tag>
		<English>Name (Optional)</English>
		<French>Name (Optional)</French>
		<German>Name (Optional)</German>
		<Italian>Name (Optional)</Italian>
		<Spanish>Name (Optional)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_SOURCE_MAINTAIN</Tag>
		<English>Source City Maintain Level (Optional)</English>
		<French>Source City Maintain Level (Optional)</French>
		<German>Source City Maintain Level (Optional)</German>
		<Italian>Source City Maintain Level (Optional)</Italian>
		<Spanish>Source City Maintain Level (Optional)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_NO_DISTANCE</Tag>
		<English>Route Distance: N/A</English>
		<French>Route Distance: N/A</French>
		<German>Route Distance: N/A</German>
		<Italian>Route Distance: N/A</Italian>
		<Spanish>Route Distance: N/A</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_DISTANCE</Tag>
		<English>Route Distance: %d1_NumTiles Tiles</English>
		<French>Route Distance: %d1_NumTiles Tiles</French>
		<German>Route Distance: %d1_NumTiles Tiles</German>
		<Italian>Route Distance: %d1_NumTiles Tiles</Italian>
		<Spanish>Route Distance: %d1_NumTiles Tiles</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_YIELD</Tag>
		<English>Cargo: %s1_YieldDesc</English>
		<French>Cargo: %s1_YieldDesc</French>
		<German>Cargo: %s1_YieldDesc</German>
		<Italian>Cargo: %s1_YieldDesc</Italian>
		<Spanish>Cargo: %s1_YieldDesc</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_DOMAIN</Tag>
		<English>Route Domain: %s1_Domain</English>
		<French>Route Domain: %s1_Domain</French>
		<German>Route Domain: %s1_Domain</German>
		<Italian>Route Domain: %s1_Domain</Italian>
		<Spanish>Route Domain: %s1_Domain</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_SOURCE_CITY</Tag>
		<English>Source City: %s1_CityName</English>
		<French>Source City: %s1_CityName</French>
		<German>Source City: %s1_CityName</German>
		<Italian>Source City: %s1_CityName</Italian>
		<Spanish>Source City: %s1_CityName</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_DESTINATION_CITY</Tag>
		<English>Destination City: %s1_CityName</English>
		<French>Destination City: %s1_CityName</French>
		<German>Destination City: %s1_CityName</German>
		<Italian>Destination City: %s1_CityName</Italian>
		<Spanish>Destination City: %s1_CityName</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_YIELD_RATE</Tag>
		<English>Yield Rate: %d1_YieldRate</English>
		<French>Yield Rate: %d1_YieldRate</French>
		<German>Yield Rate: %d1_YieldRate</German>
		<Italian>Yield Rate: %d1_YieldRate</Italian>
		<Spanish>Yield Rate: %d1_YieldRate</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_YIELD_NO_RATE</Tag>
		<English>Yield Rate: N/A</English>
		<French>Yield Rate: N/A</French>
		<German>Yield Rate: N/A</German>
		<Italian>Yield Rate: N/A</Italian>
		<Spanish>Yield Rate: N/A</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_YIELD_STORED</Tag>
		<English>Yield Stored: %s1_YieldStored</English>
		<French>Yield Stored: %s1_YieldStored</French>
		<German>Yield Stored: %s1_YieldStored</German>
		<Italian>Yield Stored: %s1_YieldStored</Italian>
		<Spanish>Yield Stored: %s1_YieldStored</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_POPUP_TRADE_ROUTE_YIELD_NO_STORED</Tag>
		<English>Yield Stored: N/A</English>
		<French>Yield Stored: N/A</French>
		<German>Yield Stored: N/A</German>
		<Italian>Yield Stored: N/A</Italian>
		<Spanish>Yield Stored: N/A</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_TAB_DOMESTIC_TRADE_ROUTES</Tag>
		<English>Domestic Routes</English>
		<French>Domestic Routes</French>
		<German>Domestic Routes</German>
		<Italian>Domestic Routes</Italian>
		<Spanish>Domestic Routes</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_TAB_FOREIGN_TRADE_ROUTES</Tag>
		<English>Foreign Routes</English>
		<French>Foreign Routes</French>
		<German>Foreign Routes</German>
		<Italian>Foreign Routes</Italian>
		<Spanish>Foreign Routes</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_TAB_TRANSPORTS</Tag>
		<English>Transports</English>
		<French>Transports</French>
		<German>Transports</German>
		<Italian>Transports</Italian>
		<Spanish>Transports</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_TAB_COMMODITIES</Tag>
		<English>Commodities</English>
		<French>Commodities</French>
		<German>Commodities</German>
		<Italian>Commodities</Italian>
		<Spanish>Commodities</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_SCREEN_TAB_GRAPHS</Tag>
		<English>Graphs</English>
		<French>Graphs</French>
		<German>Graphs</German>
		<Italian>Graphs</Italian>
		<Spanish>Graphs</Spanish>
	</TEXT>
</Civ4GameText>